Bug 1569179 - ERROR : 404 when trying to set the retirement date of the service
Summary: ERROR : 404 when trying to set the retirement date of the service
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.4
Assignee: Milan Zázrivec
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1563182
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-04-18 17:56 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
7 users (show)

(edit)
Clone Of: 1563182
(edit)
Last Closed: 2018-06-25 14:20:12 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 2 CFME Bot 2018-04-18 18:09:06 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/ecf2682f55a54b2193a6df67d0c362c380ba4655
commit ecf2682f55a54b2193a6df67d0c362c380ba4655
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Apr 17 10:09:19 2018 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Tue Apr 17 10:09:19 2018 -0400

    Merge pull request #3737 from mzazrivec/fix_retirement_url

    Fix url for service / vm / instance / stack retirement
    (cherry picked from commit d5fd0c071451f0c61017345e69a38c8c043e7bb4)

    https://bugzilla.redhat.com/show_bug.cgi?id=1569179

 app/assets/javascripts/controllers/retirement/retirement_form_controller.js | 6 +-
 spec/javascripts/controllers/retirement/retirement_form_controller_spec.js | 8 +-
 2 files changed, 8 insertions(+), 6 deletions(-)

Comment 4 Niyaz Akhtar Ansari 2018-05-14 07:21:45 UTC
Verified in Version 5.8.4.2.20180424224202_be9b69f

Comment 6 errata-xmlrpc 2018-06-25 14:20:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.